//访问后端时的连接信息
const PracticalUrl = 'practicalUrl'

export function getPracticalUrl() {
	return uni.getStorageSync(PracticalUrl)
}

export function setPracticalUrl(url) {
	return uni.setStorageSync(PracticalUrl, url)
}

export function removePracticalUrl() {
	return uni.removeStorageSync(PracticalUrl)
}